BODY {
	BORDER-RIGHT: #ffffff 0pt solid; BORDER-TOP: #ffffff 0pt solid; FONT-SIZE: 9pt; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: buttonface; BORDER-LEFT: #ffffff 0pt solid; SCROLLBAR-SHADOW-COLOR: buttonface; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight;  SCROLLBAR-ARROW-COLOR: #333333; SCROLLBAR-TRACK-COLOR: #eeeeee; BORDER-BOTTOM: #ffffff 0pt solid; FONT-STYLE: normal; FONT-FAMILY: "Arial, Helvetica, sans-serif"; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}
TD {
	FONT: 9pt/160% "Arial, Helvetica, sans-serif"; COLOR: #666666;
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff5500; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff5500; TEXT-DECORATION: none
}
A.big:link {
	FONT-SIZE: 13px; COLOR: #ff5d00
}
A.big:visited {
	FONT-SIZE: 13px; COLOR: #ff5d00
}
A.big:active {
	COLOR: #ff5d00
}
A.big:hover {
	COLOR: #006600
}
.txt_14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.txt_15 {
	FONT-SIZE: 14px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.NOL {
	TEXT-DECORATION: none
}
.headborder {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ff7300 4px solid; HEIGHT: 28px; TEXT-ALIGN: center
}
.headonborder {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BACKGROUND: #ff7300; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ff7300 4px solid; HEIGHT: 28px; TEXT-ALIGN: center
}
.headborder2 {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ff7300 1px solid; HEIGHT: 24px; TEXT-ALIGN: center
}
.headonborder2 {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BACKGROUND: #ff7300; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ff7300 1px solid; HEIGHT: 24px; TEXT-ALIGN: center
}
.wenbenkuang {
	BORDER-RIGHT: #999999 1px inset; BORDER-TOP: #999999 1px inset; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px inset; COLOR: #333333; BORDER-BOTTOM: #999999 1px inset; FONT-FAMILY: "??¡§??"
}
.go-wenbenkuang {
	BORDER-RIGHT: #a2a2a2 1px outset; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px outset; PADDING-LEFT: 1px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px outset; CURSOR: hand; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #a2a2a2 1px outset; FONT-FAMILY: "Arial, Helvetica, sans-serif"; HEIGHT: 19px; BACKGROUND-COLOR: #eeeeee
}
.ht {
	FONT-SIZE: 18px; FONT-FAMILY: "Arial, Helvetica, sans-serif"
}
.login0 {
	BORDER-RIGHT: #ff3300 1px outset; BORDER-TOP: #ff3300 1px outset; FONT-WEIGHT: bold; FONT-SIZE: 13px; BORDER-LEFT: #ff3300 1px outset; CURSOR: help; COLOR: #ffffff; BORDER-BOTTOM: #ff3300 1px outset; HEIGHT: 25px; BACKGROUND-COLOR: #ff7200
}
.textlogin {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: "Arial", "Helvetica", "sans-serif",; BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.login {
	BORDER-RIGHT: #ff3300 1px outset; BORDER-TOP: #ff3300 1px outset; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ff3300 1px outset; COLOR: #ffffff; BORDER-BOTTOM: #ff3300 1px outset; HEIGHT: 25px; BACKGROUND-COLOR: #ff7200
}
.login2 {
	BORDER-RIGHT: #999999 1px outset; BORDER-TOP: #999999 1px outset; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px outset; COLOR: #666666; BORDER-BOTTOM: #999999 1px outset; HEIGHT: 25px; BACKGROUND-COLOR: #cccccc
}
.title {
	FONT-SIZE: 14px; FONT-FAMILY: "Geneva", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.white:link {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A.white:visited {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A.white:active {
	COLOR: #ffffff
}
A.white:hover {
	COLOR: #ffffff
}

#stus-slideshow {width:630px; margin:0 auto;}
#nav {width:260px; height:28px; margin:10px auto;}
#nav img {display:block; float:left; margin:0 5px; display:inline;}
#nav h2 {background:url(trees/image.jpg);width:94px; height:28px; line-height:28px; text-align:center; color:#000; font-size:14px; font-weight:normal; padding:0; margin:0 5px; float:left; display:inline;}
#slideshow {width:630px; margin-top:10px;}
#slideshow img {display:block; margin:0 auto;}
#title{ width:630px; height:30px; border-bottom:1px solid #F5EAD4; line-height:30px; font-size:14px; color:#336699; text-align:center; font-weight:bold;}
#content{ width:630px; margin:0 auto; padding:10px 0 0 0;}
#qqmid{ width:135px;}
 #qq1{ width:135px; height:36px; overflow:hidden;}
 #qq2{ width:135px; height:13px;}
 #qq{ width:135px;}
 .qqli{ width:135px; height:24px; border-top:1px solid #83AD97; line-height:24px; text-align:center; background:url(qqli.jpg) no-repeat;}
 .qqli a:hover{ color:#4F6C5A; text-decoration:none;}